.contact-container {
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
}

.contact-top {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    width: 100%;
    padding: 10px 10px 10px 10px;
    /* background-color: #021627; */
}

.contact-input {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    width: 60%;
    padding: 10px 10px 10px 10px;
}

.contact-input-form-gi {
    width: 100%;
    height: 100%;
}

.contact-input-form-pr {
    width: 100%;
    height: 100%;
    display: none;
}

.contact-input-row {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    align-items: flex-start;
    padding-bottom: 18px;
}

.contact-input-type {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 80px;
    padding-bottom: 40px;
}

/* Dropdown Button */
.contact-dropbtn {
    background-color: #fff;
    color: black;
    padding: 10px;
    font-size: 16px;
    border: solid;
    border-width: 1px;
    border-color: #000;
    cursor: pointer;
    width: 220px;
    /* height: 45px; */
    display: block;
    position: relative;
    /* z-index: 10; */
}

.contact-dropbtn-contents {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  /* z-index: 0; */
  pointer-events: none;
}

/* Dropdown button on hover & focus */
.contact-dropbtn:hover, .contact-dropbtn:focus {
  background-color: #fff;
  border-width: 2px;
}

/* The container <div> - needed to position the dropdown content */
.contact-type {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.contact-type-content {
  display: none;
  position: absolute;
  background-color: #fff;
  width: 220px;
  border: solid;
  border-width: 1px;
  border-color: #000;
}

.contact-dropdown-item {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.contact-dropdown-item:hover {background-color: #ddd;}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show-dropdown {display:block;}

.arrow {
  border: solid grey;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.contact-input-left {
    display: flex;
    flex-direction: column;
    padding-right: 20px;
    width: 50%;
}

.contact-input-right {
    display: flex;
    flex-direction: column;
    width: 50%;
}

.contact-input-title {
    padding-bottom: 10px;
}

.contact-input-input {
    
}

.contact-input-checkboxes {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.contact-input-checkbox-row {
    width: 100%;
    /* height: 40px; */
    height: 100%;
}

.contact-input-checkbox {
    height: 25px;
    width: 25px;
    background-color: #eee;
}

.contact-input-input-box {
    width: 100%;
    height: 40px;
    border-width: 1px;
    border-style: solid;
    padding: 5px;
}

.contact-input-input-box:hover {
    border-width: 2px;
}

.contact-input-input-box-large {
    width: 100%;
    height: 120px;
    border-width: 1px;
    padding: 5px;
    resize: none;
}

.contact-input-input-box-large::placeholder {
    
}

.contact-input-input-box-large:hover {
    border-width: 2px;
}

.contact-input-message {
    width: 100%;
}

.contact-input-message-title {
    padding-top: 18px;
    padding-bottom: 10px;
}

.contact-input-message-input {
}

.contact-input-message-submit:hover {
    background-color: #fff;
    width: 100%;
}

.contact-input-message-submit a:hover {
    display: block;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #fff;
    color: #000;
    outline-style: solid;
    outline-width: 1.5px;
    outline-color: #000;
    width: 100%;
}

.contact-input-text {
    font-family: helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif;
    font-size: 14px;
    /* color: rgb(2,22,39); */
    color: #fff;
}

.contact-input-submit-row {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    align-items: center;
    padding-bottom: 18px;
}

.contact-form-submit-button {
    width: 100%;
    height: 47px;
    /* font-family: helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif; */
    font-family: HelveticaNeue, Helvetica Neue, helvetica, Sans-Serif;
    font-size: 16px;
    color: #fff;
    /* background-color: #021627; */
    background-color: #324158;
    border: none;
    border-style: solid;
    border-color: #fff;
    border-width: 1px;
}

.contact-form-submit-button:hover {
    color: #000;
    background-color: #fff;
    border: 1.5px solid #000;
}

.contact-input-status-box {
    visibility: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 35px;
    background-color: #fff;
    border-width: 1px;
    border-style: solid;
    border-color: #000;
}

.contact-input-status-box-message {
    text-align: center;
    font-family: helvetica-w01-roman,helvetica-w02-roman,helvetica-lt-w10-roman,sans-serif;
    font-size: 16px;
    color: #000;
}

.contact-divider {
    width: 100%;
    padding-top: 30px;
}

.contact-map {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 50%;
    /* padding-top: 30px; */
}

/* checkbox style */

.material-checkbox {
  display: flex;
  align-items: center;
  font-size: 14px;
  /* color: #555; */
  color: #fff;
  cursor: pointer;
  padding-bottom: 10px;
}

.material-checkbox input[type="checkbox"] {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.checkmark {
  position: relative;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 12px;
  /* border: 1px solid #454B00; */
  border: 1px solid #fff;
  border-radius: 1px;
  transition: all 0.3s;
}

.material-checkbox input[type="checkbox"]:checked ~ .checkmark {
  background-color: #fff;
  border-color: #000;
}

.material-checkbox input[type="checkbox"]:checked ~ .checkmark:after {
  content: "";
  position: absolute;
  top: 2px;
  left: 5px;
  width: 4px;
  height: 8px;
  border: solid black;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.material-checkbox input[type="checkbox"]:focus ~ .checkmark {
  box-shadow: 0 0 0 2px #dfec5065;
}

.material-checkbox:hover input[type="checkbox"] ~ .checkmark {
  /* border-color: #000; */
  border-color: #ccc;
}

.material-checkbox input[type="checkbox"]:disabled ~ .checkmark {
  opacity: 0.5;
  cursor: not-allowed;
}

.material-checkbox input[type="checkbox"]:disabled ~ .checkmark:hover {
  border-color: #4d4d4d;
}



/* end checkbox style */


/* APPLYING MEDIA QUERIES */
@media (max-width: 960px) {
.contact-top {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
}

.contact-input {
    width: 100%;
    min-width: 320px;
}

.contact-container {
    width: 100%;
    padding-top: 0px;
}
.contact-divider {
    padding-top: 10px;
}
.contact-input-type {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 80px;
    padding-bottom: 40px;
    padding-top: 30px;
}
}

/* APPLYING MEDIA QUERIES */
@media (max-width: 515px) {


}